cURL
curl --request GET \ --url https://controller.platform.simplecloud.app/v0/server-groups/start-queue \ --header 'X-Network-ID: <x-network-id>' \ --header 'X-Network-Secret: <x-network-secret>'
{ "count": 2, "failed_starts": 1, "items": [ { "failed_starts": 1, "queued_starts": 2, "server_group_id": "123e4567-e89b-12d3-a456-426614174000", "server_group_name": "lobby", "starts": [ { "created_at": "2023-01-01T12:00:00Z", "failure_reason": "no capacity: group is at maximum servers", "id": "123e4567-e89b-12d3-a456-426614174000", "status": "pending" } ], "total_starts": 3 } ], "queued_starts": 2, "total_starts": 3 }
List queued server starts aggregated by server group
Documentation IndexFetch the complete documentation index at: https://new-docs.simplecloud.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://new-docs.simplecloud.app/llms.txt
Use this file to discover all available pages before exploring further.
Network ID
Network Secret
OK
Response for listing queued server group starts
2
1
Show child attributes
3
Was this page helpful?